<script setup>
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
  <div id="app">
    <div id="nav">
      <RouterLink to="/login">Login</RouterLink>
      <RouterLink to="/register">Register</RouterLink>
    </div>
    <RouterView />
  </div>
</template>


<script>

export default {
  name: "NotAuth"
}
</script>


<style>
</style>
